<div class="container-fluid fondo">
    <div class="row">
        <div class="col-md-6 col-12 text-center margin-card">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-12 col-12 col-logo">
                        <img src="assets/img/inicio/Logofree.png" class="img-fluid">
                    </div>
                    <div class="col-md-5 col-5 rayapiso">
                    </div>
                    <div class="col-md-7 col-12 titulo-dash">
                        <p class="p-inicio">Bienvenido a<br>dashboard <span style="font-weight:700">Claro Free</span></p>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-6 col-12 text-left margin-card">
            <div class="card card-inicio">
                <div class="card-body">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-md-12 col-12 text-center">
                                <img src="assets/img/inicio/logologin.png" class="img-fluid">
                            </div>
                            <div class="col-md-12 col-12 text-center mt-3">
                                <p class="p-card">Ingresa tus datos de usuario para iniciar sesión.</p>
                            </div>
                            <div class="col-md-12 col-12">
                                <form [formGroup]="LogForm" (ngSubmit)="onSubmit()">
                                    <div class="row">
                                        <div class="col-md-12 col-12 mb-2">
                                            <div class="form-group">
                                                <input type="text" class="form-control input-card"  formControlName="correo" [ngClass]="{'is-invalid': submitted &&
                                                f.correo.errors}"> 
                                                <div *ngIf="submitted && f.correo.errors" class="invalid-feedback">
                                                    <div *ngIf="f.correo.errors.required">Campo obligatorio!</div>
                                                    <div *ngIf="f.correo.errors.pattern">Email invalido!</div>
                                                </div>                
                                            </div>                           
                                        </div>
                                        <div class="col-md-12 col-12 mb-2">
                                            <div class="form-group">
                                                <div class="form-input">
                                                    <input [type]="typeInput ? 'text' : 'password'" class="form-control input-card" formControlName="password" [ngClass]="{'is-invalid': submitted &&
                                                    f.password.errors}">
                                                    <i [ngClass]="typeInput ? 'fas fa-eye eyes' : 'fas fa-eye-slash eyes' "
                                                    (click)="addType()"></i>
                                                    <div *ngIf="submitted && f.password.errors" class="invalid-feedback">
                                                        <div *ngIf="f.password.errors.required">Campo obligatorio!</div>
                                                    </div>
                                                </div>
                                            </div>              
                                        </div>
                                        <div class="col-md-12 col-12 text-center mt-1 mb-5">
                                            <button type="submit" class="boton-card">Ingresar</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>    
    </div>
</div>
